/* Main
 * --------------------------------------------------*/
 .container					{ width: 760px; margin: 0 auto; position: relative;  }
 .header					{ width: 100%; height: 167px; padding: 20px 0 0 1px; background: url('../images/header.png') no-repeat; display: block; border-bottom: 1px solid #333333;  }
 .main						{ width: 100%; min-height: 100px; background: url('../images/content.png') repeat-y; }
 .content					{ padding: 0 10px 0 10px; }
 .footer					{ width: 100%; padding: 35px 0 10px 0; background: url('../images/footer.png') no-repeat; text-align: center; }
 
 .section					{ width: 100%; }
 .section25					{ width: 175px; }
 .section40					{ width: 292px; }
 .section50					{ width: 365px; }
 .section60					{ width: 438px; }
 .section75					{ width: 555px; }
 
 .box						{ margin: 0 10px 0 0; padding-top: 15px; }
 .boxHeader					{ width: 100%; height: 30px; background: url('../images/sprite_box.png') no-repeat left -30px; display: block; padding-left: 10px; }
 .boxMain					{ width: 100%; min-height: 100px; background: url('../images/box_content.png'); border-left: 1px solid #333; border-right: 1px solid #333; padding: 0 4px 0 4px; }
 .boxFooter					{ width: 100%; height: 12px; background: url('../images/sprite_box.png') no-repeat left -72px; display: block; padding-left: 10px; }
 .boxHeader span			{ height: 23px; font-size: 14px; font-weight: bold; color: #fff; padding: 7px 0 0 0; background: url('../images/sprite_box.png') no-repeat right 0; display: block; }
 .boxFooter span			{ height: 12px; background: url('../images/sprite_box.png') no-repeat right -60px; display: block;  }
 .boxContent				{ padding: 5px; display: block; line-height: 18px;  }
 .boxRow					{ padding-top: 5px; line-height: 20px; }
 .boxBottom					{ padding: 10px 5px 0 5px; }
 
 .newsItem					{ font-weight: bold; font-size: 11px; }
 .newsItem a				{ color: #D8D8D8; font-size: 10px; }
 .newsItem a:hover			{ text-decoration: underline; }
 
 .formItemInputText			{ width: 190px; height: 24px; background: url('../images/input.png') no-repeat; color: #FFFFFF; padding: 0 5px 0 5px; }
 .formItemInputText input	{ width: 100%; height: 100%; background-color: transparent; border: 0px solid; color: #FFFFFF; outline: 0;  }
 
 .formItemCheckbox			{ width: 24px; height: 24px; background: url('../images/checkbox.png') no-repeat; padding: 0 10px 0 0; }
 .formItemCheckbox input	{ border: 0px solid; color: #FFFFFF; margin: 5px 0 0 6px; padding: 0; outline: 0;  }
 
 .button					{ height: 29px; background: url('../images/sprite_buttons.png') no-repeat left -29px; display: inline-block; padding-left: 10px; }
 .button span				{ min-width: 160px; height: 21px; background: url('../images/sprite_buttons.png') no-repeat right 0; display: inline-block; text-align: center; font-weight: bold; line-height: 12px; font-size: 12px; color: #fff; padding: 8px 10px 0 0; }
 
 .character	img					{ margin: 2px; }
 .character-selected img		{ margin: 1px; border: 1px solid orange; }
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 